body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.6;
}

code {
  font-family: monospace;
}

pre {
  display: block;
  font-family: monospace;
  white-space: pre;
  margin: 1em 0px;
}

.add-todo-input,
.todo-input {
  outline: none;
}

.add-todo-input:focus,
.todo-input:focus {
  border: none !important;
  box-shadow: none !important;
}

.todo-input {
  font-size: 1rem !important;
}

.todo-note.todo-label {
  display: inline-block;
  width: 100%;
}
.todo-note.todo-label.disabled {
  pointer-events:none;
}

.table-success .todo-note.todo-label {
  text-decoration: line-through;
  text-decoration-color: #000000
}

.dataTables_wrapper table thead{
  display:none;
}

.dataTables_wrapper .dataTables_length {
  text-align: start !important;
}

.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .paginate_button
{
  font-size: 10pt !important;
}

/* .todo-row .action {
  display: none;
}*/

/* .todo-row.state-pending {

}*/

/* .todo-row.state-archived {

} */

.todo-row.hide-action-archive .action-archive {
  display: none;
}
.todo-row.hide-action-restore .action-restore {
  display: none;
}

.cursor-pointer {
  cursor: pointer;
}